﻿<!DOCTYPE html>
<html  >
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <meta name="description" content="">
  
  <title>Dueño de ti - Chunky</title>

  <link rel="preload" as="image" href="img/bg-home.png">
  <link rel="preload" as="image" href="img/bg-select-cat.jpg">
  <link rel="preload" as="image" href="img/bg-select-dog.jpg">

  <link rel="stylesheet" href="main.css">
</head>

<body>
  
  <section id="video-initial" class="hide-section">
    <button id="btn-welcome">COMENZAR</button>
  </section>

  <section id="video-welcome" class="hide-section"></section>

  <section id="home" class="hide-section">
    <div class="container center">
      <span class="slogan">
        DUEÑO DE TU CAMA, DE TUS SILLAS, DE TU MERCADO...
      </span>
      <div class="logo-dueno-de-ti">
        <img src="img/dueno-de-ti.svg">
      </div>
      <button id="btn-enter">EXPERIENCIA</button>
      <div class="logo-italcol-chunky">
        <img src="img/logo-italcol-chunky.svg">
      </div>
    </div>
  </section>

  <section id="video-select-pet" class="hide-section"></section>

  <section id="select-pets" class="hide-section">
    <div class="container center">
      <div class="logo-chunky">
        <img src="img/logo-chunky.svg">
      </div>
      <div class="content">
        <h2 class="font-bigote question">¿Qué mascota tienes?</h2>
        <div class="pet-option dog-option">
          <img src="img/dog-option.svg">
          <span class="font-bigote">PERRO</span>
        </div>
        <div class="pet-option cat-option">
          <img src="img/cat-option.svg">
          <span class="font-bigote">GATO</span>
        </div>
        <img class="logo-italcol" src="img/logo-italcol.svg">
      </div>
    </div>
    <div class="pet-illustration"></div>
  </section>

  <section id="video-production" class="hide-section">
    <video>
      <source src="video/production.mp4" type="video/mp4">
      <source src="video/production.webm" type="video/webm">
      Your browser does not support the video tag.
    </video>
  </section>

  <section id="select-dog-options" class="hide-section select-pet-options">
    <div class="container center">
      <div class="category-title">
        <img src="img/category-title-dog.svg">
      </div>
      <div class="content">
        <ul class="option-list">
          <li id="opt-dog-cachorro" target-opt="section-dog-cachorros">
            <img src="img/option-dog-cachorro.svg">
          </li>
          <li id="opt-dog-pequeno-adulto" target-opt="section-dog-pequeno-adulto">
            <img src="img/option-dog-pequeno-adulto.svg">
          </li>
          <li id="opt-dog-grande-adulto" target-opt="section-dog-adulto-grande">
            <img src="img/option-dog-grande-adulto.svg">
          </li>
          <li id="opt-dog-adulto-mayor" target-opt="section-dog-adulto-mayor">
            <img src="img/option-dog-adulto-mayor.svg">
          </li>
        </ul>
        <img class="logo-italcol" src="img/logo-italcol.svg">
      </div>
    </div>
  </section>

  <section id="select-cat-options" class="hide-section select-pet-options">
    <div class="container center">
      <div class="category-title">
        <img src="img/category-title-cat.svg">
      </div>
      <div class="content">
        <ul class="option-list">
          <li id="opt-cat-cachorro" target-opt="section-cat-cachorro">
            <img src="img/option-cat-cachorro.svg">
          </li>
          <li id="opt-cat-adulto" target-opt="section-cat-adulto">
            <img src="img/option-cat-adulto.svg">
          </li>
        </ul>
        <img class="logo-italcol" src="img/logo-italcol.svg">
      </div>
    </div>
  </section>

  <section id="section-dog-cachorros" class="hide-section pet-dogs">
    <div class="container">
      <div class="col col-left">
        <div class="category-title">
          <img src="img/category-dog-cachorro.svg">
        </div>
        <div class="description">
          <p class="desc-item-1 show content-tab-1">
            <b>Incluimos Carne Real</b> que aporta amoniácidos escenciales,
            provenientes de diferentes fuentes de proteína de alta
            calidad y digestibilidad, favoreciendo el crecimiento óptimo,
            desarrollo muscular y estructura ósea del cachorro.
          </p>
          <p class="desc-item-2 hide content-tab-2">
            La calidad y disponibilidad de la proteína incluida en nuestros
            productos, sumado al aporte de ácidos grasos esenciales, omega 3 (DHA),
            favorecen el desarrollo neurológico y visual, mejorando su
            capacidad de aprendizaje. <b>¡Cachorros más inteligentes!</b>
          </p>
          <p class="desc-item-3 hide content-tab-3">
            La inclusión de fibras prebióticas promueven el desarrollo de las
            vellocidades del intestino, maximizando la absorción de nutrientes a través
            de la pared intestinal. Apoyan el desarrollo de bacterias beneficas
            generando un balance en la microbiota intestinal. <b>¡Cachorros sanos!</b>
          </p>
          <p class="desc-item-4 hide content-tab-4">
            Proteinas y grasas de alta calidad fuente de ácidos grasos, ricos
            en omega 3 y omega 6. Vitaminas del complejo B y minerales
            orgánicos como el Zinc, que promueven el balance y equilibrio de la
            piel como primera barrera de protección <b>¡Salud y belleza!</b>
          </p>
        </div>
        <div class="wrapper-products-list">
          <ul>
            <li class="content-tab-1 content-tab-2 content-tab-3 content-tab-4 show"><img src="img/render-dog-cachorro-pollo.svg"></li>
            <li class="content-tab-1 content-tab-2 content-tab-3 content-tab-4 show"><img src="img/render-dog-cachorro-cordero-arroz-salmon.svg"></li>
          </ul>
        </div>
        <button class="open-modal-snacks font-bigote">PARA CONSENTIRLOS</button>
      </div>
      
      <div class="col col-right">
        <ul class="pet-tabs">
          <li target-tab="content-tab-1" class="active"><img src="img/dog-cachorro-tab-1.svg"></li>
          <li target-tab="content-tab-2"><img src="img/dog-cachorro-tab-2.svg"></li>
          <li target-tab="content-tab-3"><img src="img/dog-cachorro-tab-3.svg"></li>
          <li target-tab="content-tab-4"><img src="img/dog-cachorro-tab-4.svg"></li>
        </ul>
        <div class="pet-content">
          <img class="content-tab-1 show" src="img/dog-cachorro-cont-1.svg">
          <img class="content-tab-2 hide" src="img/dog-cachorro-cont-2.svg">
          <img class="content-tab-3 hide" src="img/dog-cachorro-cont-3.svg">
          <img class="content-tab-4 hide" src="img/dog-cachorro-cont-4.svg">
        </div>
        <img class="logo-italcol" src="img/logo-italcol.svg">
      </div>
    </div>
  </section>

  <section id="section-dog-pequeno-adulto" class="hide-section pet-dogs">
    <div class="container">
      <div class="col col-left">
        <div class="category-title">
          <img src="img/category-dog-pequeno-adulto.svg">
        </div>
        <div class="description">
          <p class="desc-item-1 content-tab-1 show">
            <b>Incluimos Carne Real</b>, proveniente de diferentes
            fuentes de proteína de alta calidad y digestibilidad,
            para el mantenimiento óptimo muscular y óseo.
          </p>
          <p class="desc-item-2 content-tab-2 hide">
            La calidad de nuestros ingredientes y la tecnología utilizada
            en los procesos de producción, aseguran productos muy
            palatables y nutritivos. <b>¡Calidad y sabor!</b>
          </p>
          <p class="desc-item-3 content-tab-3 hide">
            La inclusión de fibras prebióticas promueven el desarrollo de las
            vellocidades del intestino, maximizando la absorción de nutrientes
            a través de la pared intestinal. Apoyan el desarrollo de bacterias benéficas
            generando un balance en la microbiota intestinal. <b>¡Calidad en heces!</b>
          </p>
          <p class="desc-item-4 content-tab-4 hide">
            Proteinas y grasas de alta calidad fuente de ácidos grasos, ricos
            en omega 3 y omega 6. Vitaminas del complejo B y minerales
            orgánicos como el Zinc, que promueven el balance y equilibrio de la
            piel como primera barrera de protección <b>¡Salud y belleza!</b>
          </p>
          <p class="desc-item-5 content-tab-5 hide">
            <b>Incluimos Carne Real</b>, proveniente de diferentes
            fuentes de proteína de alta calidad y digestibilidad,
            para el mantenimiento óptimo muscular y óseo.
          </p>
        </div>
        <div class="wrapper-products-list">
          <ul>
            <li class="content-tab-1 content-tab-2 content-tab-3 content-tab-4 show"><img src="img/render-dog-pequeno-adulto.svg"></li>
            <li class="content-tab-5 hide"><img src="img/render-dog-adulto-vidasana.svg"></li>
          </ul>
        </div>
        <button class="open-modal-snacks font-bigote">PARA CONSENTIRLOS</button>
      </div>
      
      <div class="col col-right">
        <ul class="pet-tabs">
          <li target-tab="content-tab-1" class="active"><img src="img/dog-pequeno-adulto-tab-1.svg"></li>
          <li target-tab="content-tab-2"><img src="img/dog-pequeno-adulto-tab-2.svg"></li>
          <li target-tab="content-tab-3"><img src="img/dog-pequeno-adulto-tab-3.svg"></li>
          <li target-tab="content-tab-4"><img src="img/dog-pequeno-adulto-tab-4.svg"></li>
          <li target-tab="content-tab-5"><img src="img/dog-pequeno-adulto-tab-5.svg"></li>
        </ul>
        <div class="pet-content">
          <img class="content-tab-1 show" src="img/dog-pequeno-adulto-cont-1.svg">
          <img class="content-tab-2 hide" src="img/dog-pequeno-adulto-cont-2.svg">
          <img class="content-tab-3 hide" src="img/dog-pequeno-adulto-cont-3.svg">
          <img class="content-tab-4 hide" src="img/dog-pequeno-adulto-cont-4.svg">
          <img class="content-tab-5 hide" src="img/dog-pequeno-adulto-cont-5.svg">
        </div>
        <img class="logo-italcol" src="img/logo-italcol.svg">
      </div>

      <button target-section="section-dog-adulto-grande" id="btn-dog-grande-adulto" class="link-category-dog"><img src="img/btn-dog-grande-adulto.svg"></button>
      <button target-section="section-dog-adulto-mayor" id="btn-dog-adulto-mayor" class="link-category-dog"><img src="img/btn-dog-adulto-mayor.svg"></button>
    </div>
  </section>

  <section id="section-dog-adulto-grande" class="hide-section pet-dogs">
    <div class="container">
      <div class="col col-left">
        <div class="category-title">
          <img src="img/category-dog-adulto-grande.svg">
        </div>
        <div class="description">
          <p class="desc-item-1 content-tab-1 show">
            <b>Incluimos Carne Real</b>, proveniente de diferentes
            fuentes de proteína de alta calidad y digestibilidad,
            para el mantenimiento óptimo muscular y óseo.
          </p>
          <p class="desc-item-2 content-tab-2 hide">
            La calidad de nuestros ingredientes y la tecnología utilizada
            en los procesos de producción, aseguran productos muy
            palatables y nutritivos. <b>¡Calidad y sabor!</b>
          </p>
          <p class="desc-item-3 content-tab-3 hide">
            La inclusión de fibras prebióticas promueven el desarrollo de las
            vellocidades del intestino, maximizando la absorción de nutrientes
            a través de la pared intestinal. Apoyan el desarrollo de bacterias benéficas
            generando un balance en la microbiota intestinal. <b>¡Calidad en heces!</b>
          </p>
          <p class="desc-item-4 content-tab-4 hide">
            Proteinas y grasas de alta calidad fuente de ácidos grasos, ricos
            en omega 3 y omega 6. Vitaminas del complejo B y minerales
            orgánicos como el Zinc, que promueven el balance y equilibrio de la
            piel como primera barrera de protección <b>¡Salud y belleza!</b>
          </p>
          <p class="desc-item-5 content-tab-5 hide">
            Aporte extra de energia proveniente de grasas y
            proteinas de origen animal. <b>¡Energia extra!</b>
          </p>
        </div>
        <div class="wrapper-products-list">
          <ul>
            <li class="content-tab-1 content-tab-2 content-tab-3 content-tab-4 content-tab-5 show"><img src="img/render-dog-pequeno-adulto-pollo.svg"></li>
            <li class="content-tab-1 content-tab-2 content-tab-3 content-tab-4 content-tab-5 show"><img src="img/render-dog-adulto-cordero-arroz-salmon.svg"></li>
          </ul>
        </div>
        <button class="open-modal-snacks font-bigote">PARA CONSENTIRLOS</button>
      </div>
      
      <div class="col col-right">
        <ul class="pet-tabs">
          <li target-tab="content-tab-1" class="active"><img src="img/dog-pequeno-adulto-tab-1.svg"></li>
          <li target-tab="content-tab-2"><img src="img/dog-pequeno-adulto-tab-2.svg"></li>
          <li target-tab="content-tab-3"><img src="img/dog-pequeno-adulto-tab-3.svg"></li>
          <li target-tab="content-tab-4"><img src="img/dog-pequeno-adulto-tab-4.svg"></li>
          <li target-tab="content-tab-5"><img src="img/dog-pequeno-adulto-tab-5.svg"></li>
        </ul>
        <div class="pet-content">
          <img class="content-tab-1 show" src="img/dog-adulto-grande-cont-1.svg">
          <img class="content-tab-2 hide" src="img/dog-adulto-grande-cont-2.svg">
          <img class="content-tab-3 hide" src="img/dog-adulto-grande-cont-3.svg">
          <img class="content-tab-4 hide" src="img/dog-adulto-grande-cont-4.svg">
          <img class="content-tab-5 hide" src="img/dog-adulto-grande-cont-5.svg">
        </div>
        <img class="logo-italcol" src="img/logo-italcol.svg">
      </div>

      <button target-section="section-dog-pequeno-adulto" id="btn-dog-pequeno-adulto" class="link-category-dog"><img src="img/btn-dog-pequeno-adulto.svg"></button>
      <button target-section="section-dog-adulto-mayor" id="btn-dog-adulto-mayor" class="link-category-dog"><img src="img/btn-dog-adulto-mayor.svg"></button>
    </div>
  </section>

  <section id="section-dog-adulto-mayor" class="hide-section pet-dogs">
    <div class="container">
      <div class="col col-left">
        <div class="category-title">
          <img src="img/category-dog-adulto-mayor.svg">
        </div>
        <div class="description">
          <p class="desc-item-1 content-tab-1 show">
            <b>Incluimos Carne Real</b>, proveniente de diferentes
            fuentes de proteína de alta calidad y digestibilidad,
            para el mantenimiento óptimo muscular y óseo.
          </p>
          <p class="desc-item-2 content-tab-2 hide">
            La calidad de nuestros ingredientes y la tecnología utilizada
            en los procesos de producción, aseguran productos muy
            palatables y nutritivos. <b>¡Calidad y sabor!</b>
          </p>
          <p class="desc-item-3 content-tab-3 hide">
            La inclusión de fibras prebióticas promueven el desarrollo de las
            vellocidades del intestino, maximizando la absorción de nutrientes
            a través de la pared intestinal. Apoyan el desarrollo de bacterias benéficas
            generando un balance en la microbiota intestinal. <b>¡Calidad en heces!</b>
          </p>
          <p class="desc-item-4 content-tab-4 hide">
            Proteinas y grasas de alta calidad fuente de ácidos grasos, ricos
            en omega 3 y omega 6. Vitaminas del complejo B y minerales
            orgánicos como el Zinc, que promueven el balance y equilibrio de la
            piel como primera barrera de protección <b>¡Salud y belleza!</b>
          </p>
          <p class="desc-item-5 content-tab-5 hide">
            Aporte extra de energia proveniente de grasas y
            proteinas de origen animal. <b>¡Energia extra!</b>
          </p>
        </div>
        <div class="wrapper-products-list">
          <ul>
            <li class="content-tab-1 content-tab-2 content-tab-3 content-tab-4 content-tab-5 show"><img src="img/render-dog-adulto-pollo.svg"></li>
            <li class="content-tab-1 content-tab-2 content-tab-3 content-tab-4 content-tab-5 show"><img src="img/render-dog-adultos-mayores.svg"></li>
          </ul>
        </div>
        <button class="open-modal-snacks font-bigote">PARA CONSENTIRLOS</button>
      </div>
      
      <div class="col col-right">
        <ul class="pet-tabs">
          <li target-tab="content-tab-1" class="active"><img src="img/dog-pequeno-adulto-tab-1.svg"></li>
          <li target-tab="content-tab-2"><img src="img/dog-pequeno-adulto-tab-2.svg"></li>
          <li target-tab="content-tab-3"><img src="img/dog-pequeno-adulto-tab-3.svg"></li>
          <li target-tab="content-tab-4"><img src="img/dog-pequeno-adulto-tab-4.svg"></li>
          <li target-tab="content-tab-5"><img src="img/dog-pequeno-adulto-tab-5.svg"></li>
        </ul>
        <div class="pet-content">
          <img class="content-tab-1 show" src="img/dog-adulto-mayor-cont-1.svg">
          <img class="content-tab-2 hide" src="img/dog-adulto-mayor-cont-2.svg">
          <img class="content-tab-3 hide" src="img/dog-adulto-mayor-cont-3.svg">
          <img class="content-tab-4 hide" src="img/dog-adulto-mayor-cont-4.svg">
          <img class="content-tab-5 hide" src="img/dog-adulto-mayor-cont-5.svg">
        </div>
        <img class="logo-italcol" src="img/logo-italcol.svg">
      </div>

      <button target-section="section-dog-pequeno-adulto" id="btn-dog-pequeno-adulto" class="link-category-dog"><img src="img/btn-dog-pequeno-adulto.svg"></button>
      <button target-section="section-dog-adulto-grande" id="btn-dog-grande-adulto" class="link-category-dog"><img src="img/btn-dog-grande-adulto.svg"></button>
    </div>
  </section>

  <section id="section-cat-adulto" class="hide-section pet-cats">
    <div class="container">
      <div class="col col-left">
        <div class="category-title">
          <img src="img/category-cat-adulto.svg">
        </div>
        <div class="description">
          <p class="desc-item-1 content-tab-1 show">
            <b>Incluimos Carne Real</b>, proveniente de diferentes
            fuentes de proteína de alta calidad y digestibilidad,
            para el mantenimiento óptimo muscular y óseo.
          </p>
          <p class="desc-item-2 content-tab-2 hide">
            La calidad de nuestros ingredientes y la tecnología utilizada
            en los procesos de producción, aseguran productos muy
            palatables y nutritivos. <b>¡Calidad y sabor!</b>
          </p>
          <p class="desc-item-3 content-tab-3 hide">
            Inclusión de fibras para el control de bola de
            pelos, disminuyendo la presencia de vómitos y
            promoviendo la expulsión por las heces.
          </p>
          <p class="desc-item-4 content-tab-4 hide">
            Proteinas y grasas de alta calidad fuente de ácidos grasos, ricos
            en omega 3 y omega 6. Vitaminas del complejo B y minerales
            orgánicos como el Zinc, que promueven el balance y equilibrio de la
            piel como primera barrera de protección <b>¡Salud y belleza!</b>
          </p>
        </div>
        <div class="wrapper-products-list">
          <ul>
            <li class="content-tab-1 content-tab-2 content-tab-3 content-tab-4 show"><img src="img/render-cat-salmon-cordero.svg"></li>
            <li class="content-tab-1 content-tab-2 content-tab-3 content-tab-4 show"><img src="img/render-cat-pollo.svg"></li>
          </ul>
        </div>
        <button class="open-modal-snacks font-bigote">PARA CONSENTIRLOS</button>
      </div>
      
      <div class="col col-right">
        <ul class="pet-tabs">
          <li target-tab="content-tab-1" class="active"><img src="img/cat-adulto-tab-1.svg"></li>
          <li target-tab="content-tab-2"><img src="img/cat-adulto-tab-2.svg"></li>
          <li target-tab="content-tab-3"><img src="img/cat-adulto-tab-3.svg"></li>
          <li target-tab="content-tab-4"><img src="img/cat-adulto-tab-4.svg"></li>
        </ul>
        <div class="pet-content">
          <img class="content-tab-1 show" src="img/cat-adulto-cont-1.svg">
          <img class="content-tab-2 hide" src="img/cat-adulto-cont-2.svg">
          <img class="content-tab-3 hide" src="img/cat-adulto-cont-3.svg">
          <img class="content-tab-4 hide" src="img/cat-adulto-cont-4.svg">
        </div>
        <img class="logo-italcol" src="img/logo-italcol.svg">
      </div>
    </div>
  </section>


  <section id="section-qr" class="show-section">
    <div class="container center">
      <div class="col col-left">
        <span class="slogan">
          DUEÑO DE TU CAMA, DE TUS SILLAS, DE TU MERCADO...
        </span>
        <div class="logo-dueno-de-ti">
          <img src="img/dueno-de-ti.svg">
        </div>
        <h2 class="font-bigote">¡GRACIAS POR PARTICIPAR!</h2>
        <p>No olvides que en Italcol contamos con los mejores
          procesos de producción para contar con los
          productos a la medida de cada mascota.</p>
        <div class="logo-italcol-chunky">
          <img src="img/logo-italcol-chunky.svg">
        </div>
      </div>
      <div class="col col-right">
        <div class="wrapper-qr"></div>
      </div>
      <button id="btn-again">¿TIENES OTRA MASCOTA?</button>
    </div>
  </section>
</body>

<script src="js/jquery.min.js"></script>
<script src="js/main.js"></script>
</html>